
#stacks_in_27_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_29_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_29_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_31_page1 {
	margin: 2px 0px 2px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_34_page1 {
	margin:  2px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_36_page1 .stacks_in_36_page1imagelist {
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
	}
	
	#stacks_in_36_page1 .stacks_in_36_page1listIcon {
		float:left;
	}
	
	#stacks_in_36_page1 .stacks_in_36_page1listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_36_page1 .stacks_in_36_page1listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_36_page1 .stacks_in_36_page1listContent {
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_36_page1breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_36_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_29_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_49_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_49_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_51_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_53_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_49_page1 {
	margin: 2px 0px 2px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_54_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_54_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_56_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_58_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_54_page1 {
	margin: 2px 0px 2px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_59_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_59_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_61_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_63_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_59_page1 {
	margin: 2px 0px 2px 0px;
	padding: 5px 0px 5px 0px;
}
